cIOS - installing & playing WADs - errors

Discussion in 'Wii - Emulation and Homebrew' started by fme008, Jul 28, 2009.

  1. fme008
    OP

    fme008 Member

    Newcomer
    46
    0
    Aug 8, 2007
    United States
    I have Wii 4.1u.

    I use the old method of installing wads (bannerbomb + wad installer + wad folder). I don't have homebrew channel installed.

    When installing wads I get "ret = -2011" error.

    When I move some of my old wads (non-bought, installed back in firmware 3.x) to my SD card and play it from there, I get a this cannot be played error.

    How can I install and play my wads on Wii 4.1u? What cIOS do I need to install (if I need to install any)?

    I heard something about installing custom Trucha Signers or something similar.
     
  2. lostdwarf

    lostdwarf GBAtemp Maniac

    Member
    1,071
    86
    Nov 2, 2008
    ENGLAND
    install CIOS 38 REV 14 with banner bomb

    why no homebrewchannel? thats daft.

    GET HOME BREW CHANNEL, GET BOOTMII, DO A NAND DUMP> now your safe.

    google ios 60/61 patcher, run with banner bomb if you have to (using home brew channel is easier though)
    MAKE SURE YOU READ THE README FILE CAREFULLY, SELECT THE RIGHT OPTIONS OR BE BRICKED. you have been warned.

    done.
     
  3. tj_cool

    tj_cool Site dev

    Supervisor
    9,993
    -1
    Jan 7, 2009
    Belgium
    This planet
    you forgot a step
    if you don't run TBR, the cIOS installer will give the same ret=-2011
     
  4. lostdwarf

    lostdwarf GBAtemp Maniac

    Member
    1,071
    86
    Nov 2, 2008
    ENGLAND
    indeed i did! well spotted... search downloads section for the trucha bug restorer and do that after you have bootmii installed and a nand dump.
     
  5. fme008
    OP

    fme008 Member

    Newcomer
    46
    0
    Aug 8, 2007
    United States
    I have found so many different things:

    - IOS60patched.wad

    - IOS61_60_shop_usingcios249

    - WiiSCU-0.21-bin

    - IOS60-61_Shop_Mii_Installer

    After I do a trucha bug restorer, and got bootmii, which one from above should I use?